{
  "controller.render.sheep": {
    "arrays": {
      "geometries": {
        "Array.geos": [ "Geometry.default", "Geometry.sheared" ]
      }
    },
    "geometry": "Array.geos[Entity.Flags.SHEARED]",
    "materials": [ { "*": "Material.default" } ],
    "textures": [ "Texture.default" ]
  }
}
